[Desktop Entry]
Name=KEdit

GenericName=Simple Text Editor

Exec=kedit  -caption "%c" %i %m %u
Icon=kedit
X-DocPath=kedit/index.html
Type=Application
Terminal=false

MimeType=text/plain;
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Utility;TextEditor;
